.relative{ position: relative;}
.new_logo{ position: absolute; top: 5px; left: 70px; z-index: 9999999;}
.home-piling .slide1 .slide-bg > .inside { background-image: url("../images/home/banner.webp");}
.home-piling .slide-bg-circle > .inside { background-image: url("../images/home/piling-pic2.png");  background-color: #f6f6f6;}
.home-piling .slide5 .slide-bg > .inside { background-image: url("../img/bg-piling5.jpg");}
.home-piling .slide6 .slide-bg > .inside {background-image: url("../img/bg-piling6.jpg");}
.home-piling .slide6 .slide-bg-circle > .inside { background-image: url("../images/home/piling-pic2.png"); background-color: transparent;}
.solution-num span{ font-size: 100px;  margin-left: -9px;}
.solution-num-title { display: block;  margin-top: 0;}
.industries_we_serve  {width: 100%;}
.section-item-title-xs { margin-bottom: 0;}
.iso{ text-align: center; margin-top: 20px; font-weight: 600;letter-spacing: 2px;color: #00a0e3;font-size: 20px;margin-bottom: 0px;}
.worldmap { width: 100%;  margin: 0em auto;}
.map_title {width: 100%;}
.cta_home:hover {transform: translateY(-3px); transition: all 0.5s ease-in-out;} 
a { color: unset; text-decoration: none;  background-color: transparent;}
.cta_ft a{ color: #ffffff; text-decoration: none;}
.cta_ft:hover { transform: translateY(-3px);  transition: all 0.5s ease-in-out;} 
.extensive_small{ font-size: 18px;}
.logo_color_1{ background-color: #00a0e3;}
.logo_color_2{ background-color: #E50A7F;}
.logo_color_3{ background-color: #f39415;}
.logo_color_4{ background-color: #EBB906;}
.logo_color_5{ background-color: #B0CC1F;}
.mobile_logo{ display: none;}
.pc_page{ display: inherit;}
.mobile_page{ display: none;}
.nav-toggle-btn {margin: 1.9rem 0 0;}
.mob_view{ display: none;}
.pc_view{  display: block;  }
.mt50{ margin-top: 50px;}
.piling-project-list-title.pro{ margin-bottom: 0px;}
.read-more:hover {transform: translateY(-3px); transition: all 0.5s ease-in-out;} 
.explore_gallery:hover { transform: translateY(-3px); transition: all 0.5s ease-in-out;} 
.products_flex{ display: flex;}
.discover a{  color: white; text-decoration: none;}
.discover:hover {transform: translateY(-3px); transition: all 0.5s ease-in-out;} 
.a-change-bg.yellow:hover{ color: #000;}
.home-piling .slide5 .slide-bg > .inside {background-image: url("../images/home/corporate_videos.webp");}
.home-piling .slide6 .slide-bg-circle > .inside { background-image: url("../images/home/ft_bg.webp");  background-color: transparent;}

.solution-num {
  font-size: 250px;
  font-weight: bold;
  letter-spacing: 0;
  color: transparent;
  -webkit-text-stroke: 1px rgba(0, 0, 0, 0.1);
  line-height: 1;
  text-shadow: 0 0 80px rgba(255, 255, 255, 0.5);
  background: #F4E9DB url("../images/home/praspack_icon.svg") repeat;
  font-family: "Montserrat", sans-serif;
  -webkit-background-clip: text;
  background-clip: text;
  animation: left_right_move 40s linear infinite;
  -webkit-animation: left_right_move 40s linear infinite;
  margin-bottom: 0 !important;
}

@keyframes left_right_move {
  0% { background-position: -300% 10%;  }
  100% {  background-position: 300% 10%;  }
}

.home-piling h2, .home-piling .h2 {
  margin-bottom: 30px; 
  font-size: 32px;
  font-weight: normal;
  line-height: 1.5;
  letter-spacing: 0;
  font-weight: 300;
}  

.solution-num-title {
  margin-top: 3vmin;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 9px;
}

.piling-project-list-title, .piling-more-total {
  font-weight: 300;
  text-transform: unset;
  line-height: 1.25;
  font-size: 27px;
  font-weight: 600;
} 
 
.piling-project-title {
  margin-bottom: 0.3rem;
  font-size: 25px;
  font-weight: 400;
  line-height: 1 !important;
}  

.readmore {
  font-size: 22px;
  font-weight: 300;
  line-height: 1.06060606;
} 

.industries_we_serve ul {
  list-style: none;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
} 
   
.industries_we_serve li {
  display: flex;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  align-items: center;
  margin-bottom: 10px;
  color: rgba(0, 0, 0, 0.6);
  margin-right: 10px;
  width:24%;
  margin-right: 0.5%;
  padding: 5px 5px 5px 15px;
  letter-spacing: 0.5px;
  position: relative;
} 
 
.industries_we_serve li:before {
  content: "";
  position: absolute;
  top: 16px;
  left: 0px;
  width: 5px;
  height: 1px;
  background-color: #ccc;
}

.industries_we_serve li i{
  width: 15px;
  height: 15px;
  font-size: 10px;
  display: flex;
  align-items: center;
  border-radius: 30px;
  justify-content: center;
  color: #FFF;
  background-color: var(--rr-body-primary);
} 
 
.ind_title{
  font-size: 27px !important;
  line-height: 1.5 !important;
  letter-spacing: 0;
  font-weight: 600;
  margin-bottom: 30px !important;
  font-family: "Montserrat", sans-serif;
  color: #00a0e3;
} 

.home-flash .section-item-title, .section-item-title-xs, .section-item-title-xs-narrow {
  font-size: 15px;
  color: #515151;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 500;
}
 
.rounded-logo svg {
  text-transform: uppercase;
  letter-spacing: 2px;
  word-spacing: 0px;
  font-weight: 400;
  fill: #999999;
  font-size: 18px !important;
  font-family: "Montserrat", sans-serif;
} 
  
.rounded-logo.pnk svg {
  text-transform: uppercase;
  letter-spacing: 2px;
  word-spacing: 0px;
  font-weight: 400;
  fill: #e5097f;
  font-size: 18px !important;
  font-family: "Montserrat", sans-serif;
} 
 
.rounded-logo {
  width: 250px;
  height: 250px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
 
.rounded-logo .logo img{
  width: 80px;
  position: relative;
  top: -15px;
}

.product_sub_title{
  font-size: 32px;
  color: #ffffff;
  letter-spacing: 1px;
  font-weight: 300;
  margin-bottom: 50px;
}
 
.establised {
  position: absolute;
  left: 50px;
  top: 50%;
  z-index: 5;
  margin-top: -1.625rem;
  text-transform: uppercase;
  letter-spacing: .3rem;
  color: #c4353c !important;
  font-size: 15px;
  transform: rotate(-90deg) translate(-50%, 0%);
  transform-origin: bottom left;
  font-weight: 600;
} 
 
.blockquote {
  font-size: 25px;
  line-height: 1.53333333;
  letter-spacing: .025em;
  color: #f39314;
}

.corporate_videos {
  width: 100%;
  aspect-ratio: 15.9/6.69;
  pointer-events: none;
  overflow: hidden;
  margin-top: 20px;
}

.corporate_videos iframe {
  width: 100%;
  height: 100%;
  transform: scale(1.1);
} 

.corporate_videos_title {
  font-size: 37px !important;
  line-height: 1.5 !important;
  letter-spacing: 0;
  font-weight: 300;
  margin-bottom: 0px !important;
  font-family: "Montserrat", sans-serif;
}

.corporate_videos_sub_title {
  font-size: 15px;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 500;
} 

.map_flex{
  display: flex;
  justify-content: space-between;
  align-items: center !important;
}

.marcellus_banner_title {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 50px !important;
  line-height: 1.3 !important;
  letter-spacing: 0px;
  color: #FFF;
} 

.marcellus_banner_title span{
  font-family: "Montserrat", sans-serif;
  font-size: 50px;
  line-height: 1.3;
  letter-spacing: 0px;
  color: #ff9000;
  font-weight: 200;
  font-style: normal;
}

.read-more {
  font-size: 15px;
  font-weight: 600;
  line-height: 1.06060606;
  border: solid 1px #FFFFFF36;
  padding: 10px;
  transition: all 0.5s ease-in-out;
  letter-spacing: 1px;
}  

.explore_gallery {
  font-size: 15px;
  font-weight: 600;
  line-height: 1.06060606;
  border: solid 1px #FFFFFF36;
  padding: 10px;
  transition: all 0.5s ease-in-out;
  margin-left: 20px;
  letter-spacing: 1px;
}   

.discover {
  font-size: 15px;
  font-weight: 600;
  line-height: 1.06060606;
  padding: 10px;
  transition: all 0.5s ease-in-out;
  margin-left: 0px;
  letter-spacing: 1px;
  display: inline-block;
  color: white;
  background-color: #eb479f;
} 

.section-item-title-x5{
  font-size: 15px;
  color: #ee8700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 500;
}

.general_question_title {
  font-size: 37px !important;
  line-height: 1.5 !important;
  letter-spacing: 0;
  font-weight: 300;
  margin-bottom: 0px !important;
  font-family: "Montserrat", sans-serif;
  color: #00a0e3;
  margin-top: 47px;
}

.cta_home {  
  font-size: 15px;
  font-weight: 600;
  line-height: 1.06060606;
  border: solid 1px #BABABAB0;
  padding: 10px;
  transition: all 0.5s ease-in-out;
  letter-spacing: 1px;
  position: absolute; z-index: 9; right: 180px; top: 34px;
  border-radius: 4px;
}   

.cta_ft{ 
  font-size: 15px;
  font-weight: 600;
  line-height: 1.06060606;
  border: solid 1px #ffffff00;
  padding: 10px;
  transition: all 0.5s ease-in-out;
  letter-spacing: 1px;
  margin-top: 15px;
  display: inline-block;
  background-color: #f39415;
  border-radius: 4px;
}   

.map_title h2{
  font-size: 37px !important;
  line-height: 1.2 !important;
  letter-spacing: 0;
  font-weight: 300;
  margin-bottom: 0px !important;
  font-family: "Montserrat", sans-serif;
  color: #00a0e3;
  text-align: center;
}

.slide-bg, .slide-bg > .inside {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
  background-position: 86% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.fotter_title h5 {
  margin-top: 15px !important;
  margin-bottom: 0 !important;
  font-size: 15px;
  color: #ee8700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 500;
}

@media screen and (min-width:1400px) and (max-width:1899px){
.circle_bg{ background-position: 1% 50%;  }

.col-xl-4.sm_4 {
  -ms-flex: 0 0 26%;
  flex: 0 0 26%;
  max-width: 26%;
}

.wptb-slider.style2 .wptb-heading .wptb-item--title {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 35px !important;
  line-height: 1.3 !important;
  letter-spacing: 0px;
  color: #FFF;
  text-align: center;
}

.marcellus_banner_title span {
  font-family: "Montserrat", sans-serif;
  font-size: 35px;
  line-height: 1.3;
  letter-spacing: 0px;
  color: #ff9000;
  font-weight: 200;
  font-style: normal;
}

.home-piling h2, .home-piling .h2 {
  margin-bottom: 30px;
  font-size: 25px;
  font-weight: normal;
  line-height: 1.5;
  letter-spacing: 0;
  font-weight: 300;
}

.piling-project-title {
  margin-bottom: 0rem;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.5 !important;
}

.piling-project-item {  margin-bottom: 4vmin;}
.piling-project-list-title { margin-bottom: 4vmin;}
.mid_pc__mb30{ margin-bottom: 30px;}
.mid_pc__mb0{ margin-bottom: 0px !important;}

.slide-container {
  position: relative;
  min-height: 100vh;
  padding-top: 9rem;
  padding-bottom: 4rem;
  align-items: center;
  display: flex;
}

.establised {
  position: fixed;
  left: 33px;
  top: 50%;
  z-index: 300;
  margin-top: -1.625rem;
  text-transform: uppercase;
  letter-spacing: .3rem;
  color: #999999;
  font-size: 15px;
  transform: rotate(-90deg) translate(-50%, 0%);
  transform-origin: bottom left;
}

.blockquote {
  font-size: 22px;
  line-height: 1.53333333;
  letter-spacing: .025em;
}

.corporate_videos_title {
  font-size: 27px !important;
  line-height: 1.5 !important;
  letter-spacing: 0;
  font-weight: 300;
  margin-bottom: 0px !important;
  font-family: "Montserrat", sans-serif;
}

.corporate_videos {
  width: 80%;
  aspect-ratio: 15.9/6.69;
  pointer-events: none;
  overflow: hidden;
  margin-top: 20px;
}

.corporate_videos {
  width: 100%;
  aspect-ratio: 15.9/6.69;
  pointer-events: none;
  overflow: hidden;
  margin-top: 0px;
}
 
.col-lg-12.col_50{ 
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.worldmap { width: 70%; margin: 0em auto;}
.slide-container.last_container{ padding-top: 0px !important;   }
html > body .mb30 {margin-bottom: -1.125rem;}
.pc_d_b{ display: block; }
.col_50{ max-width: 100% !important; flex: 0 0 100% !important; }
.pc_pt230{ padding-top: 46px; }
.pc_mb30{ margin-bottom: 30px; }
}

@media screen and (min-width:1400px) and (max-width:1599px){
  .cta_home {  right: 130px; }
}

@media screen and (min-width:1300px) and (max-width:1399px){
.pc_d_b{ display: block; }
.col_50{ max-width: 100% !important; flex: 0 0 100% !important;}
.pc_pt230{padding-top: 50px; } 
.pc_mb30{ margin-bottom: 30px;}
.cta_ft {margin-top: 70px;}
.cta_home {  right: 130px; }
}

@media screen and (min-width:1050px) and (max-width:1366px){

.col-xl-4.sm_4 {
  -ms-flex: 0 0 26%;
  flex: 0 0 26%;
  max-width: 26%;
}

.wptb-slider.style2 .wptb-heading .wptb-item--title {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 35px !important;
  line-height: 1.3 !important;
  letter-spacing: 0px;
  color: #FFF;
  text-align: center;
}

.marcellus_banner_title span {
  font-family: "Montserrat", sans-serif;
  font-size: 35px;
  line-height: 1.3;
  letter-spacing: 0px;
  color: #ff9000;
  font-weight: 200;
  font-style: normal;
}
 
.home-piling h2, .home-piling .h2 {
  margin-bottom: 15px;
  font-size: 25px;
  font-weight: normal;
  line-height: 1.5;
  letter-spacing: 0;
  font-weight: 300;
}

.piling-project-title {
  margin-bottom: 0rem;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.5 !important;
}

.piling-project-item {  margin-bottom: 4vmin;}
.piling-project-list-title { margin-bottom: 4vmin;}

.slide-container {
  position: relative;
  min-height: 100vh;
  padding-top: 9rem;
  padding-bottom: 4rem;
  align-items: center;
  display: flex;
}

.establised {
  position: fixed;
  left: 33px;
  top: 50%;
  z-index: 300;
  margin-top: -1.625rem;
  text-transform: uppercase;
  letter-spacing: .3rem;
  color: #999999;
  font-size: 15px;
  transform: rotate(-90deg) translate(-50%, 0%);
  transform-origin: bottom left;
}

.blockquote {
  font-size: 22px;
  line-height: 1.53333333;
  letter-spacing: .025em;
}

.mid_pc__mb30{ margin-bottom: 30px;}
.mid_pc__mb0{ margin-bottom: 0px !important;}

.corporate_videos_title {
  font-size: 27px !important;
  line-height: 1.5 !important;
  letter-spacing: 0;
  font-weight: 300;
  margin-bottom: 0px !important;
  font-family: "Montserrat", sans-serif;
}

.corporate_videos {
  width: 80%;
  aspect-ratio: 15.9/6.69;
  pointer-events: none;
  overflow: hidden;
  margin-top: 20px;
}

.corporate_videos {
  width: 100%;
  aspect-ratio: 15.9/6.69;
  pointer-events: none;
  overflow: hidden;
  margin-top: 0px;
}
 
.col-lg-12.col_50{ 
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.worldmap { width: 70%; margin: 0em auto;}
.slide-container.last_container{ padding-top: 0px !important;   }

}

@media screen and (min-width:1050px) and (max-width:1299px){
p, .fotter_title p  { font-size: 15px;}
.cta_home{right: 120px;  top: 32px;}
.industries_we_serve li { font-size: 16px;}
.map_title h2 { font-size: 27px !important;}
.cta_ft {margin-top: 30px;}
} 
 
@media screen and (min-width:1200px) and (max-width:1299px){
.pc_d_b{display: block;}
.col_50{max-width: 100% !important; flex: 0 0 100% !important; }
.pc_pt230{padding-top: 60px;  }
.pc_mb30{margin-bottom: 30px; }
}

@media screen and (min-width:1100px) and (max-width:1199px){
.pc_d_b{display: block;}
.col_50{max-width: 100% !important;flex: 0 0 100% !important; }
.pc_pt230{padding-top: 130px;}
.pc_mb30{margin-bottom: 30px; }
.industries_we_serve li { font-size: 16px;}
}

@media screen and (min-width:1050px) and (max-width:1099px){
.slide-container{padding-top: 0px;}
.home-piling h2{margin-bottom: 10px;}
.pc_mb210{margin-bottom: 218px;}
.piling-project-list-title {margin-bottom: 10px;}
.piling-project-item {margin-bottom: 10px;}
.slide-bg > .inside{background-position: 85% 50%;}
.pc_mt67{margin-top: 67px;}
.pc_d_b{display: block;}
.col_50{max-width: 100% !important;flex: 0 0 100% !important; }
.pc_pt230{padding-top: 270px; }
.pc_mb30{margin-bottom: 30px;}
}

@media screen and (max-width:767px){
.new_logo{ position: absolute; top: 5px; left: 20px; z-index: 9999999; display: none;} 
.home-piling h1{ position: absolute; }
.marcellus_banner_title span{ font-size: 21px;}
.establised{  position: fixed; }
.res_pt140{   padding-top: 140px; } 
.home-piling h1{ margin-left: 0px; margin-bottom: 0px; width: 100% !important; }
.solution-num{ font-size: 110px; margin-top: 20px; }
.solution-num-title{ font-size: 16px; letter-spacing: 1px; margin-bottom: 0px; font-weight: 500; margin-top: 0;}
.home-piling h2{  font-size: 18px;  margin-bottom: 10px; }
.slide-container{padding-bottom: 0px;  padding-top: 140px; }
.res_dis{ display: none; }
.home-piling .slide-bg-circle > .inside{ background-position: 46% 38%; background-size: auto;}
.res_pt140{ padding-top: 140px;}
.piling-project-list-title{ font-size: 21px; margin-bottom: 10px; }
.piling-project-title{font-size: 20px; margin-bottom: 0px; } 
.piling-project-item{ margin-bottom: 10px; }
.section.active .slide-bg-list .slide-bg > .inside{ background-position: 100%; padding-top: 50px; }
.ind_title{font-size: 21px !important; }
.res_pt40{ padding-top: 40px !important; }
.new_logo{display: block;}
.slide-dark{background-color: #00a0e3;}
.industries_we_serve li{ width:auto; margin-right: 7px;}
.align_tems_center{display: block; }
.res_mb10{ margin-bottom: 10px !important; }
.res_mb0{  margin-bottom: 0px !important; }
.blockquote{ font-size: 19px; line-height: 1.5; font-weight: 600; }
.home-piling h1 { position: absolute; }
.corporate_videos_title{ font-size: 25px !important; color: #FFF;}
.corporate_videos iframe{height: 400px; }
.res_mt40{ padding-top: 40px;}
.worldmap{padding-top: 25px;padding-bottom: 40px !important; }
.mob_view{display: block; }
.pc_view{display: none;  }
.slide-bg-list .slide-bg > .inside{opacity: 1;  }
.section.active .slide-bg-list .slide-bg > .inside{background-position: center;}
.res_position_rel{ position: relative;}
.img_top{margin-top: 0px !important;}
.res_pos_unset{ position: unset !important;}
.res_fw100{ max-width: 100%; flex: 0 0 auto;}
.worldmap{ width: 80%;}
.res_mt30{margin-top: 30px;}
.res_pt70{padding-top: 70px;}
.res_h130{height: 130px !important;}
p, .fotter_title p  { font-size: 16px;}
.cta_home{ display: none;}
.industries_we_serve li { font-size: 16px;}
.map_title h2 { font-size: 25px !important;}

/* mobile Home */
html, body {  overflow: scroll;}
.mobile_logo{ display: inherit !important; }
.pc_page{ display: none;}
.mobile_page{ display: inherit;}
#pp-nav.right { right: 16px;  display: none;}
.wptb-slider.style2 .wptb-heading .wptb-item--title{ font-size: 21px !important;  margin-top: 200px;}
.wptb-swiper-dots.style2 .swiper-paginations{position: relative; gap: 6px;  transform: none; top: 0; bottom: auto; margin-top: 0px;}
.wptb-slider.style2{  height: 40vh !important;}
.swiper-wrapper{ position: relative !important;}
.wptb-slider .wptb-slider--image{ position: absolute;}
.wptb-slider .wptb-slider--image { height: 40vh !important;} 
.wptb-slider.style2 .wptb-slider--item { height: 40vh;}
.hide-menu { position: absolute;  left: 10px;  top: 6px;}
.nav-toggle-title {color: #000;}
.dark-horizontal .stick{background: #000;}
.slide-container{padding-bottom: 0px; padding-top: 0px;}
.section { padding-top:3rem; padding-bottom:4rem;}

.mob_title{
  margin-bottom: 16px;
  font-size: 2p0x;
  line-height: 1.3;
  letter-spacing: 0;
  font-weight: 300;
  font-family: "Montserrat", sans-serif;
}

.mob__experience{margin-bottom: 40px;}
.mob__products{margin-bottom: 40px; background-color: #00A0E3; padding: 40px 0px 40px 0px;}
.header-fixed { position: relative; height: 80px;}
.mob_iso{ width: 60%; margin: 0 auto;}
.mob_iso svg{ width: 100%}

.explore_gallery__mob{
  font-size: 16px;
  font-weight: 500;
  line-height: 1.06060606;
  border: solid 1px #ffffff93;
  padding: 10px;
  transition: all 0.5s ease-in-out;
  margin-top: 0px;
  letter-spacing: 1px;
  width: max-content;
  margin-bottom: 10px;
}   

.explore_gallery__mob a{color: #ffffff; text-decoration: none;}
.explore_gallery__mob:hover { transform: translateY(-3px); transition: all 0.5s ease-in-out;} 
.products_flex__mob { display: flex; justify-content: space-around;}
.mob__excellence{ background-color: #00A0E3; padding: 40px 0px;}
.mob_mt40{ margin-top: 40px;}
.mob_mt30{ margin-top: 30px;}
.color_white{ color: #FFF;}

.cta_ft {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.06060606;
  border: solid 1px #ffffff00;
  padding: 10px;
  transition: all 0.5s ease-in-out;
  letter-spacing: 1px;
  margin-top: 15px;
  margin-bottom: 15px;
  display: inline-block;
}

.mob__ft{  background-color: #f6f6f6; padding: 40px 0px 00px 0px;  }
.bt_copyright_mob { margin-bottom: 0px; background-color: #E5E5E5;  margin-top: 30px; padding: 1% 5%; }
.bt_copyright_mob p{ font-size: 10px; letter-spacing: 1px; margin-bottom: 0px;}
.bt_copyright_mob p a{ color: #000;}
.section-item-title-x5{font-weight: 600 !important;}
.fotter_title h5{font-weight: 600 !important;}
.menu-main > ul > li a.active{ color: #ee8700;}
.menu-main > ul > li a:hover{ color: #ee8700;}
}

